.reply-content {
  --sotokabe-bbs-reply-border-color: orange;
}

.reply-content {
  border-left: solid 3px var(--sotokabe-bbs-reply-border-color);
  padding: 5px 0 5px 5px;
  word-break: break-all;
}

.reply-content .links {
  display: flex;
  justify-content: flex-end;
}

.reply-content .header {
  display: grid;
  gap: 10px;
  grid-template-columns: auto 1fr;
}

.reply-content .reply-owner {
  display: flex;
  justify-content: space-between;
}

.reply-content .avatar-wrapper {
  max-height: 50px;
  max-width: 50px;
}

.reply-content .avatar-wrapper img {
  object-fit: contain;
}